comment: Contient les différents modèles de ventilation pour un plan analytique donné.
columns:
  code:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_ventilation'::regclass)"
  plan_analytique_id:
    type: bigint
  texte:
    type: text